RubyGems Navigation menu

tuktuk 0.5.3

Easy way of sending DKIM-signed emails from Ruby, no dependencies needed.

Gemfile
          gem 'tuktuk', '~> 0.5.3'
  
  
  
  
  
  
  

install
          gem install tuktuk
  
  
  
  
  
  
  

Authors:

  • Tomás Pollak

Owners:

Total downloads 11,421

For this version 531

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.3 - August 6, 2013 (12 KB)
  2. 0.5.2 - August 6, 2013 (12 KB)
  3. 0.5.1 - May 27, 2013 (10 KB)
  4. 0.5.0 - May 24, 2013 (10 KB)
  5. 0.4.6 - May 24, 2013 (9 KB)
Show all versions (17 total)

Development Dependencies: